Subject: Ticket Assigned - Pending Return and Refund for a Month!
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 02:27:03 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pending Return and Refund for a Month! Hello:

My order number is 8276259204.

 I requested a return and refund for two damaged items that were delivered to me on the 7th of July. Each week I contact you and no driver comes to collect them. It’s been a month! Please give me a date and time in which you will collect the items and refund my money. I’m going to file a complaint at the Consumer Protection office!

Fatima Bahzad

Mobile # 65067471
Address: Bayan, block 5, 4th street, house # 31

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2918001